.feedback{
  padding-top: 46px;
  padding-bottom: 46px;
}

.feedback-grid{
  grid-template-columns: 1fr 3fr 7fr 1fr;
}
.feedback-slider-img{
  width: 100%;
  height: 100%;
}

.feedback-content{
  padding-left: 72px;
  padding-top: 36px;
  padding-right: 81px;
  width: 100%;
  height: 100%;
  border: 1px solid #e5ddd5;
}

.feedback-comments{
  margin-top: 36px;
}

.feedback-title{
  font-family: "PT Sans - Narrow", sans-serif;
  display: block;
  margin-bottom: 9px;
  font-size: 24px;
  font-weight: 700;
  line-height: 27px;
}
.feedback-comment{
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

